/* CSS Document */
* {
    box-sizing: border-box;
}
a
{
text-decoration:none;
color:#000000;
}
@font-face
{
font-family: "Amaranth";src: url('fonts/Amaranth-Regular.ttf');
     
}
@font-face
{
font-family: "Museo 300 Light";src: url('fonts/museo300r.ttf');
     
}


body {
background:#6BBDE8;
font-size:12px;
font-weight:bold;

	   }
	   .heading
{
font-size:22px;
font-weight:bold;
color:#333333;
padding:5px;
padding-bottom:0px;
width:100%;
}
	 
@media only screen and (max-width: 500px) {

@font-face
{
font-family: "Amaranth";src: url('fonts/Amaranth-Regular.ttf');
     
}

body {
background:url(../images/bck1.jpg);
background-size:100% 100%;
background-attachment:fixed;

	   }
  .wrapper
 {
 width:95%;
 height:auto;
 margin:0 auto;
 border-radius:20px;
 background:#FFFFFF;
 }
 .header
{
width:100%;
height:67px;
float:left;
background:#FFFFFF;
border-radius:20px  20px 0px 0 ;
}
.container
{
width:100%;
height:490px;
float:left;
background:#ffffff;
}

.kkr
{
height:61px;
width:59px;
}
.rtnts
{
width:106px;height:52px;
}
.menubar
{
width:100%;
height:auto;
float:left;
background:#FFFFFF;
}
.extraa
{
width:100%;
height:8px;
float:left;
background:#ffffff;
}
.extra
{
width:100%;
height:2px;
float:left;
background:#E4322B;
}
.logindiv
{
width:100%;
height:450px;
float:left;
background:#F5F2ED;
}
.login-block {
    width: 220px;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    border-top: 5px solid #ff656c;
    margin: 0 auto;
	margin-top:90px;
}

.login-block h1 {
    text-align: center;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
}

.login-block input {
    width: 100%;
    height: 42px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    font-size: 14px;padding: 0 20px 0 50px;
    outline: none;
}

.login-block input#username {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#username:focus {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input#password {
    background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#password:focus {
    background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
    border: 1px solid #ff656c;
}

.login-block button {
    width: 100%;
    height: 40px;
    background: #ff656c;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #e15960;
    color: #fff;
    font-weight:500;
    text-transform: uppercase;
    font-size: 14px;
    outline: none;
    cursor: pointer;
}

.login-block button:hover {
    background: #ff7b81;
}
.footer
{
width:100%;
height:auto;
float:left;
background:#FFFFFF;
border-radius:0px 0 20px  20px  ;
font-size:8px;

}
.bludiv
{
width:100%;
height:235px;
float:left;
background:#1175AE;

}
.sidediv
{
width:100%;
height:235px;
float:left;
}
.icondiv
{
width:46%;
height:113px;
float:left;
background:#FFFFFF;
margin:6px;
margin-right:0px;
margin-top:0px;
box-shadow:2px 2px 0 0 rgb(211,211,211);
}
.icondiv:hover
{
border-bottom:2px solid #990000;
}

.dsh
{
width:90%;
height:470px;
margin:0 auto;
background:#F5F2ED;
border:1px solid #D1C4AD;
border:margin-top:10px;
margin-top:5px;
margin-bottom:5px;
overflow-y:scroll;
display:block;
}
.tdiv
{
width:90%;
height:40px;
margin:0 auto;
margin-top:2px;
}
.ftop
{
width:80%;
height:auto;
margin:0 auto;
background:#E7DFD3;
}

.upanel
{
width:100%;
height:auto;
float:left;
background-color:#ffffff;
}
.upanelleft
{
width:100%;
height:60px;
float:left;
font-size: 16px;
font-weight: bold;
font-family:"Calibri";
	}
	.upanelright
{
width:100%;
height:60px;
float:left;
font-size: 14px;
font-weight: bold;
line-height:60px;
text-align:right;
font-family:"Calibri";

	}
	.upanel1
{
width:100%;
height:auto;
float:left;
background-color:#ffffff;
}
.upanelleft1
{
width:100%;
height:40px;
float:left;
font-size: 16px;
font-weight:700;
font-family:"Calibri";

	}
	.upanelright1
{
width:100%;
height:40px;
float:right;
font-size: 14px;
font-weight:600;
line-height:40px;
text-align:right;
font-family:"Calibri";


	}
		.lstyle
{
width:100%;
height:310px;
float:left;
/*background:#333300;*/
}
.rstyle
{
width:100%;
height:200px;
float:left;
/*background:#003300; */
}
.rimg
{
height:150px;
 width:150px;
}
.styl
{
position:fixed;
    top: 50%;
    left: 50%;
    width:96%;
    height:510px;
    margin-top: -255px; /*set to a negative number 1/2 of your height*/
    margin-left: -48%; /*set to a negative number 1/2 of your width*/
    border: 1px solid #ccc;
    background-color: #f3f3f3;
	border-radius:10px;
}
.style71 {font-family: Calibri; font-size: 11px; font-weight: bold; color: #006600; }
.style72 {font-family: Calibri; font-size: 10px; font-weight: normal; color:#990000; }

}
@media only screen and (min-width: 510px) {
@font-face
{
font-family: "Amaranth";src: url('fonts/Amaranth-Regular.ttf');
     
}

body {
background:url(../images/bck1.jpg);
background-size:100% 100%;
background-attachment:fixed;
font-size:12px;
font-weight:bold;
	   }
 .wrapper
 {
 width:95%;
 height:auto;
 margin:0 auto;
 border-radius:20px;
 background:#FFFFFF;
 }
 .header
{
width:100%;
height:67px;
float:left;
background:#FFFFFF;
border-radius:20px  20px 0px 0 ;
}
.container
{
width:100%;
height:490px;
float:left;
background:#ffffff;
}

.kkr
{
height:61px;
width:59px;
}
.rtnts
{
width:106px;height:52px;
}
.menubar
{
width:100%;
height:auto;
float:left;
background:#FFFFFF;
}
.extraa
{
width:100%;
height:8px;
float:left;
background:#ffffff;
}
.extra
{
width:100%;
height:2px;
float:left;
background:#E4322B;
}
.logindiv
{
width:100%;
height:450px;
float:left;
background:#F5F2ED;
}
.login-block {
    width: 220px;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    border-top: 5px solid #ff656c;
    margin: 0 auto;
	margin-top:90px;
}

.login-block h1 {
    text-align: center;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
}

.login-block input {
    width: 100%;
    height: 42px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    font-size: 14px;
	padding: 0 20px 0 50px;
    outline: none;
}

.login-block input#username {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#username:focus {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input#password {
    background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#password:focus {
    background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
    border: 1px solid #ff656c;
}

.login-block button {
    width: 100%;
    height: 40px;
    background: #ff656c;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #e15960;
    color: #fff;
    font-weight:500;
    text-transform: uppercase;
    font-size: 14px;
    outline: none;
    cursor: pointer;
}

.login-block button:hover {
    background: #ff7b81;
}
.footer
{
width:100%;
height:auto;
float:left;
background:#FFFFFF;
border-radius:0px 0 20px  20px  ;
font-size:8px;

}
.bludiv
{
width:100%;
height:235px;
float:left;
background:#1175AE;

}
.sidediv
{
width:100%;
height:235px;
float:left;
}
.icondiv
{
width:23%;
height:113px;
float:left;
background:#FFFFFF;
margin:6px;
margin-right:0px;
margin-top:0px;
box-shadow:2px 2px 0 0 rgb(211,211,211);
}
.icondiv:hover
{
border-bottom:2px solid #990000;
}

.dsh
{
width:90%;
height:470px;
margin:0 auto;
background:#F5F2ED;
border:1px solid #D1C4AD;
border:margin-top:10px;
margin-top:5px;
margin-bottom:5px;
overflow-y:scroll;
display:block;
}
.title
{
width:100%;
height:40px;
float:left;
}
.nme
{
width:100%;
height:40px;
float:left;
background:#1175AE;
line-height:40px;
text-align:left;
color:#FFFFFF;
}
.tdiv
{
width:90%;
height:auto;
margin:0 auto;
margin-top:2px;
}
.ftop
{
width:80%;
height:auto;
margin:0 auto;
background:#E7DFD3;
}
.upanel
{
width:100%;
height:auto;
float:left;
background-color:#ffffff;
}
.upanelleft
{
width:100%;
height:60px;
float:left;
font-size: 16px;
font-weight: bold;
font-family:"Calibri";
	}
	.upanelright
{
width:100%;
height:60px;
float:left;
font-size: 14px;
font-weight: bold;
line-height:60px;
text-align:right;
font-family:"Calibri";

	}
	.upanel1
{
width:100%;
height:auto;
float:left;
background-color:#ffffff;
}
.upanelleft1
{
width:100%;
height:40px;
float:left;
font-size: 16px;
font-weight:700;
font-family:"Calibri";

	}
	.upanelright1
{
width:100%;
height:40px;
float:right;
font-size: 14px;
font-weight:600;
line-height:40px;
text-align:right;
font-family:"Calibri";


	}.lstyle
{
width:100%;
height:310px;
float:left;
/*background:#333300;*/
}
.rstyle
{
width:100%;
height:200px;
float:left;
/*background:#003300; */
}
.rimg
{
height:150px;
 width:150px;
}
.styl
{
position:fixed;
    top: 50%;
    left: 50%;
    width:96%;
    height:510px;
    margin-top: -255px; /*set to a negative number 1/2 of your height*/
    margin-left: -48%; /*set to a negative number 1/2 of your width*/
    border: 1px solid #ccc;
    background-color: #f3f3f3;
	border-radius:10px;
}
.style71 {font-family: Calibri; font-size: 11px; font-weight: bold; color: #006600; }
.style72 {font-family: Calibri; font-size: 10px; font-weight: normal; color:#990000; }

}

@media only screen and (min-width: 768px) {
@font-face
{
font-family: "Amaranth";src: url('fonts/Amaranth-Regular.ttf');
     
}

body {
background:url(../images/bck1.jpg);
background-size:100% 100%;
background-attachment:fixed;font-weight:100;

	   }
	    .wrapper
 {
 width:80%;
 height:auto;
 margin:0 auto;
 border-radius:20px;
 background:#FFFFFF;
 }
.header
{
width:100%;
height:100px;
float:left;
background:#FFFFFF;
border-radius:20px  20px 0px 0 ;
}
.kkr
{
height:91px;
width:93px;
}
.rtnts
{
width:175px;height:89px;
}
.menubar
{
width:100%;
height:auto;
float:left;
background:#FFFFFF;
}
.extraa
{
width:100%;
height:8px;
float:left;
background:#ffffff;
}
.extra
{
width:100%;
height:2px;
float:left;
background:#E4322B;
}
.container
{
width:100%;
height:490px;
float:left;
background:#ffffff;
}

.logindiv
{
width:100%;
height:550px;
float:left;
background:#F5F2ED;
}
.login-block {
    width: 320px;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    border-top: 5px solid #ff656c;
    margin: 0 auto;
	margin-top:135px;
}

.login-block h1 {
    text-align: center;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
}

.login-block input {
    width: 100%;
    height: 42px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    font-size: 14px;
    padding: 0 20px 0 50px;
    outline: none;
}

.login-block input#username {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#username:focus {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input#password {
    background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#password:focus {
    background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
    border: 1px solid #ff656c;
}

.login-block button {
    width: 100%;
    height: 40px;
    background: #ff656c;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #e15960;
    color: #fff;
    font-weight:500;
    text-transform: uppercase;
    font-size: 14px;
    outline: none;
    cursor: pointer;
}

.login-block button:hover {
    background: #ff7b81;
}
.footer
{
width:100%;
height:35px;
float:left;
background:#FFFFFF;
border-radius:0px 0 20px  20px  ;
font-size:12px;
}
.bludiv
{
width:30%;
height:235px;
float:left;
background:#1175AE;

}
.sidediv
{
width:70%;
height:235px;
float:left;
}
.icondiv
{
width:19%;
height:113px;
float:left;
background:#FFFFFF;
margin:6px;
margin-right:0px;
margin-top:0px;
box-shadow:2px 2px 0 0 rgb(211,211,211);
}
.icondiv:hover
{
border-bottom:2px solid #990000;
}
.dsh
{
width:90%;
height:475px;
margin:0 auto;
background:#F5F2ED;
border:1px solid #D1C4AD;
border:margin-top:10px;
margin-top:60px;
margin-bottom:60px;
overflow-y:scroll;
display:block;
}
.title
{
width:70%;
height:40px;
float:left;
}
.nme
{
width:30%;
height:40px;
float:left;
background:#1175AE;
line-height:40px;
text-align:left;
color:#FFFFFF;
}
.tdiv
{
width:90%;
height:40px;
margin:0 auto;
margin-top:30px;

}
.ftop
{
width:80%;
height:40px;
margin:0 auto;
background:#E7DFD3;
}
.upanel
{
width:100%;
height:60px;
float:left;
background-color:#ffffff;
}

.upanelleft
{
width:75%;
height:60px;
float:left;
font-size: 16px;
font-weight: bold;
font-family:"Calibri";

	}
	.upanelright
{
width:25%;
height:60px;
float:right;
font-size: 14px;
font-weight: bold;
line-height:60px;
text-align:right;
font-family:"Calibri";

	}
	
	.upanel1
{
width:100%;
height:40px;
float:left;
background-color:#ffffff;
}
.upanelleft1
{
width:75%;
height:40px;
float:left;
font-size: 16px;
font-weight:700;
font-family:"Calibri";

	}
	.upanelright1
{
width:25%;
height:40px;
float:right;
font-size: 14px;
font-weight:600;
line-height:40px;
text-align:right;
font-family:"Calibri";


	}
	.lstyle
{
width:60%;
height:498px;
float:left;
/*background:#333300;*/
}
.rstyle
{
width:40%;
height:498px;
float:left;
/*background:#003300; */
}
.rimg
{
height:300px;
 width:300px;
}
.styl
{
position:fixed;
    top: 50%;
    left: 50%;
    width:70%;
    height:auto;
    margin-top: -250px; /*set to a negative number 1/2 of your height*/
    margin-left: -35%; /*set to a negative number 1/2 of your width*/
    border: 1px solid #ccc;
    background-color: #f3f3f3;
	border-radius:10px;
}
.style71 {font-family: Calibri; font-size: 13px; font-weight: bold; color: #006600; }
.style72 {font-family: Calibri; font-size: 13px; font-weight: bold; color:#990000; }

}
@media only screen and (min-width: 1200px) {
@font-face
{
font-family: "Amaranth";src: url('fonts/Amaranth-Regular.ttf');
     
}

body {
background:url(../images/bck1.jpg);
background-size:100% 100%;
background-attachment:fixed;font-weight:100;

	   }
	    .wrapper
 {
 width:80%;
 height:auto;
 margin:0 auto;
 border-radius:20px;
 background:#FFFFFF;
 }
.header
{
width:100%;
height:100px;
float:left;
background:#FFFFFF;
border-radius:20px  20px 0px 0;
}
.kkr
{
height:91px;
width:93px;
}
.rtnts
{
width:175px;height:89px;
}
.menubar
{
width:100%;
height:auto;
float:left;
background:#FFFFFF;
}
.extraa
{
width:100%;
height:8px;
float:left;
background:#ffffff;
}
.extra
{
width:100%;
height:2px;
float:left;
background:#E4322B;
}
.container
{
width:100%;
height:490px;
float:left;
background:#ffffff;
}

.logindiv
{
width:100%;
height:550px;
float:left;
background:#F5F2ED;
}
.login-block {
    width: 320px;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    border-top: 5px solid #ff656c;
    margin: 0 auto;
	margin-top:135px;
}

.login-block h1 {
    text-align: center;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
}

.login-block input {
    width: 100%;
    height: 42px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    font-size: 14px;
    padding: 0 20px 0 50px;
    outline: none;
}

.login-block input#username {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#username:focus {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input#password {
    background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#password:focus {
    background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
    border: 1px solid #ff656c;
}

.login-block button {
    width: 100%;
    height: 40px;
    background: #ff656c;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #e15960;
    color: #fff;
    font-weight:500;
    text-transform: uppercase;
    font-size: 14px;
    outline: none;
    cursor: pointer;
}

.login-block button:hover {
    background: #ff7b81;
}
.footer
{
width:100%;
height:35px;
float:left;
background:#FFFFFF;
border-radius:0px 0 20px  20px  ;
font-size:12px;
}
.bludiv
{
width:30%;
height:235px;
float:left;
background:#1175AE;

}
.sidediv
{
width:70%;
height:235px;
float:left;
}
.icondiv
{
width:19%;
height:113px;
float:left;
background:#FFFFFF;
margin:6px;
margin-right:0px;
margin-top:0px;
box-shadow:2px 2px 0 0 rgb(211,211,211);
}
.icondiv:hover
{
border-bottom:2px solid #990000;
}
.dsh
{
width:90%;
height:475px;
margin:0 auto;
background:#F5F2ED;
border:1px solid #D1C4AD;
border:margin-top:10px;
margin-top:60px;
margin-bottom:60px;
overflow-y:scroll;
display:block;
}
.title
{
width:70%;
height:40px;
float:left;
}
.nme
{
width:30%;
height:40px;
float:left;
background:#1175AE;
line-height:40px;
text-align:left;
color:#FFFFFF;
}
.tdiv
{
width:90%;
height:40px;
margin:0 auto;
margin-top:30px;

}
.ftop
{
width:80%;
height:40px;
margin:0 auto;
background:#E7DFD3;
}
.upanel
{
width:100%;
height:60px;
float:left;
background-color:#ffffff;
}

.upanelleft
{
width:75%;
height:60px;
float:left;
font-size: 16px;
font-weight: bold;
font-family:"Calibri";

	}
	.upanelright
{
width:25%;
height:60px;
float:right;
font-size: 14px;
font-weight: bold;
line-height:60px;
text-align:right;
font-family:"Calibri";

	}
	
	.upanel1
{
width:100%;
height:40px;
float:left;
background-color:#ffffff;
}
.upanelleft1
{
width:75%;
height:40px;
float:left;
font-size: 16px;
font-weight:700;
font-family:"Calibri";

	}
	.upanelright1
{
width:25%;
height:40px;
float:right;
font-size: 14px;
font-weight:600;
line-height:40px;
text-align:right;
font-family:"Calibri";


	}
	.lstyle
{
width:60%;
height:498px;
float:left;
/*background:#333300;*/
}
.rstyle
{
width:40%;
height:498px;
float:left;
/*background:#003300; */
}
.rimg
{
height:350px;
 width:350px;
}
.styl
{
position:fixed;
    top: 50%;
    left: 50%;
    width:70%;
    height:auto;
    margin-top: -250px; /*set to a negative number 1/2 of your height*/
    margin-left: -35%; /*set to a negative number 1/2 of your width*/
    border: 1px solid #ccc;
    background-color: #f3f3f3;
	border-radius:10px;
}
.style71 {font-family: Calibri; font-size: 14px; font-weight: bold; color: #006600; }
.style72 {font-family: Calibri; font-size: 14px; font-weight: bold; color:#990000; }

}
.bck
{
width:70px;
height:32px;
float:left;
background:#E4322B;
border:1px solid #E4322B;
border-radius: 0 4px 4px 0;
color:#FFFFFF;
font-size:14px;
line-height:32px;
}
.bck:hover
{
background:#FFFFFF;
color:#E4322B;
}
.adnw
{
width:100px;
height:32px;
float:left;
background:#00A002;
border:1px solid #00A002;
border-radius: 4px 0px 0px 4px;
color:#FFFFFF;
font-size:14px;
line-height:32px;
}
.adnw:hover
{
background:#FFFFFF;
color:#00A002;
}
.table tr th td { color: #333333; text-align:center;font-family:"Calibri";
}
.table td
{
color:#333333;
font-size:14px;
font-weight:700;
text-align:center;
font-family:"Calibri";
}
.table th
{
color:#007AFF;
font-size:15px;
font-weight:800;
text-align:center;
font-family:"Calibri";

}
.table tr:hover
{
background:#F0F0F0
}

.edgrn
{
width:45px;
height:35px;
float:left;
margin-left:3px;
background:#4CD964;
border:1px solid #4CD964;
border-radius: 4px 0px 0px 4px;
color:#FFFFFF;
line-height:35px;
font-size:20px;
text-align:center;
}
.edgrn:hover
{
background:#FFFFFF;
color:#4CD964;

}
.edred
{
width:45px;
height:35px;
float:left;
background:#FF2D55;
border:1px solid #FF2D55;
border-radius: 0px 4px 4px 0px;
color:#FFFFFF;
line-height:35px;
font-size:20px;
text-align:center;

}
.edred:hover
{
background:#FFFFFF;
color:#FF2D55;
}
.edblue
{
width:45px;
height:35px;
float:left;
background:#1175AE;
border:1px solid #1175AE;
border-radius: 0px 0px 0px 0px;
color:#FFFFFF;
line-height:35px;
font-size:20px;
text-align:center;

}
.edblue:hover
{
background:#FFFFFF;
color:#1175AE;
}
.edgrey
{
width:45px;
height:35px;
float:left;
margin-left:3px;
background:#7F7F7F;
border:1px solid #7F7F7F;
border-radius: 4px 0px 0px 4px;
color:#FFFFFF;
line-height:35px;
font-size:20px;
text-align:center;
}
.edgrey:hover
{
background:#FFFFFF;
color:#7F7F7F;
}
.drpdwn
{
font-size:13px;
font-weight:bold;
background:none;
}
.drpdwn:hover
{
background:none;
}
.drpdwn:focus
{
background:none;
border:none;
outline:none;
}
.btn
{
background:#990000;
width:80px;
height:28px;
color:#FFFFFF;
font-size:13px;
font-weight:bold;
border-radius:5px;
margin:10px;
margin-top:25px;
line-height:28px;
font-family: 'Museo 300 Light';
text-align:center;
}
.btn:hover
{
background:#006600;
}
.hexagon {

  width: 40px; 
  height: 40px;
  background:url(../images/blu.png);
  background-size:100% 100%;
  margin:1px;
  float:left;
  color:#FFFFFF;
  font-weight:500;
  line-height:38px;
  text-align:center;
  font:"Museo 300";
  font-size:20px;
  cursor:pointer;
  
}

.hexagon:hover {

 color:#007EE5;
  background:url(../images/blu1.png);
  background-size:100% 100%;
  
}


